/* Hightlight css start here */
.hightlight-section{
	margin: 100px 0;
    z-index: 2;
    position: relative;
}
.hightlight-section .probox-type1 .pro-image{margin-bottom: 13px;}
.hightlight-section .probox-data{text-align: center; min-height: 100px;}

@media(max-width:992px){
	.hightlight-section{ margin: 70px 0;}
}

@media(max-width: 576px){
	.hightlight-section{ margin: 40px 0;}
	.hightlight-section .inner-section{margin-right: -10px;}
	.hightlight-section .hd-type2{color: #0028a7;font-size: 21px;}
	.highlihgts-slider li{ max-width: 274px; }
}